Status: New Start date: 2017-03-29

Priority: Middle (CpeaHuii) Due date: 2017-03-29

Assignee: Petr Gusev % Done: 0%

Target version: Spent time: 1.00 hour

Time: 18:15-19:15 Participants (Wiki): Demidenko?, Frolov?, Prokopchik?,
Firsov, Gusev, Laptev, Dorozhko

Place: 5205 Participants:

Description

Dorozhko, Anton. Reinforcement learning: a brief review.
Laptev, Vladislav. Tool for scholars to study text mining. Presentation

History

#1 - 2017-04-01 11:40 - Evgeniy Pavlovskiy
- Due date changed from 2017-03-22 to 2017-03-29
- Start date changed from 2017-03-22 to 2017-03-29

Please, list the attendeies.

#2 - 2017-04-01 11:47 - Petr Gusev
- Time changed from 18:15 - 19:40 to 18:15 - 19:15

- Participants (Wiki) changed from Demidenko?, Frolov?, Raghuwanshi?, Prokopchik?, Firsov?, lllarionov?, Gusev, Laptev, Dorozhko to Demidenko?,
Frolov?, Prokopchik?, Firsov, Gusev, Laptev, Dorozhko

#3 - 2017-04-01 12:22 - Evgeniy Pavlovskiy

- Description updated

#4 - 2017-04-01 12:27 - Evgeniy Pavlovskiy

Letter ov invitation:

ot: Evgeny Pavlovskiy

Komy:

ckpbiTas konusa:  Mnbs dponos ,
KoHcTaHTuH MNpokonyuk ,

Bopwuc CtaHncnaBoBmy MinnaproHos ,
Vipul Raghuwanshi ,

ApTemuin Pupcos ,

Chibeskov Artem ,

Oxana Maximenko ,

Azat Anbcopenosny MupsarnTos ,
AnekcaHaop AHOpees ,

AnekcaHgp NoH4apeHko ,
AnekcaHgp N'ypbesuy Mapuyk ,
AnekcaHop Macanos ,

AnekcaHop HeunnopeHko ,
AnekcaHop Onerosuny 3bIpsHOB ,
AnekcaHgp lMNMonbiranos ,

Anekcen Nnbny CTykayes ,
AHppein Bnagumuposuy TOACTUXMH ,
AHHa [(nagkmx ,

AHHa EnawkuHa ,

AHHa KoHcTaHTMHOBHA Lemew ,
AHTOH Bacunbesud Jloco ,

AHTOH Bnagumnposuy JJopoxko ,
https://drive.google.com/file/d/0B8DHvCpV9SMRakx0a0laMkVVbEE/view?usp=drivesdk

AHTOH KONOHWH ,

BukTop Kynukos ,

Bnagvmunp Bnaoumuposuy OiobaHos ,
Brnagnmnp HdemnneHko ,

Bsvecnas Buktoposuny MyxopTos ,
"pyropuin PomaHoBuY XasaHkuH ,
Hanunn VisaHosuy Booonasckui ,
Hanunna Onerosuy Kosanes ,
Jexuc Cepreesny MuruHckmi ,
Omutpuii JoMoXnpos ,

HOmntpuii MisaHoeny CBrpuAEHKO ,
EBrenuin EBreHbesny Butses ,
VBaH Llimakos ,

Wnbsa Anekcanoposuy Macnosckuii ,
Hukuta KpyTtukos ,

Hukuta MyTuHues ,

Masen Bnaonummnposuy OrypLos ,
Masen Pyaply,

PvHuuH Mapmaesny JamaonHos ,
PomaH KoauHeun ,

Cepreit AnekcaHaoposuy A3apuH ,
Cepreii AnSMKuH ,

Cepreit CaBocTbsiHOBMY [[OHYapOB ,
Cranucnas Nocnenos ,

TatbsHa BukToposHa Batypa ,
dénop Anekcanaoposuny MypauvH ,
lOpuin AnekcaHopoBMY AHVKUH |
lOpwuin Ycok ,

AnekcaHop HemuaHunHos

para: 29 mapta 2017 r., 14:19
Tema: scientific workshop Big Data Analytics 2017-03-29
oTnpasneHo Yyepes: gmail.com

Dear colleague,

Today there will be the following topics covered:

Dorozhko, Anton (45 min). Reinforcement learning: a brief review.

Laptev, Vlad (30 min). Tool for scholars to study machine learning on text classification problem.
Start at 18:15 in 5205 cab, new building of NSU.

Because of my absence today Petr Gusev will manage the event.
Sincerely yours,
Evgeniy Pavlovskiy, Ph.D.

Head of the SDAML laboratory NSU,
http://bigdata.nsu.ru
